<?php
include("../header.php");
?>
<script>
///....
	if(myLevel!="Master"){
		alert("No tiene acceso a este modulo del sitema")
		window.location.href="../menu/menu.php";
		
	}
</script>

<div class="container col-md-5">
	
			
					<div class="row">
						<div class="col-md-2 mt-2">
							<label for="folio">Folio ventas</label>
						</div>

						<div class="col-md-5">
							<input class="form-control mt-2 bold" id="folio" placeholder="Secuencia de ventas.." >
						</div>
					</div>

          <div class="row">
						<div class="col-md-2 mt-2">
							<label for="folio2">Folio compras</label>
						</div>

						<div class="col-md-5">
							<input class="form-control mt-2 bold" id="folio2" placeholder="Secuencia de compras.." >
						</div>
					</div>
          <div class="row">
						<div class="col-md-2 mt-2">
							<label for="folio3">Folio compras Factoria</label>
						</div>

						<div class="col-md-5">
							<input class="form-control mt-2 bold" id="folio3" placeholder="Secuencia de compras fact..." >
						</div>
			</div>
			
			  <div class="row">
						<div class="col-md-2 mt-2">
							<label for="folio3">Folio Ingreso</label>
						</div>

						<div class="col-md-5">
							<input class="form-control mt-2 bold" id="folio4" placeholder="Secuencia de compras fact..." >
						</div>
			</div>
			
			  <div class="row">
						<div class="col-md-2 mt-2">
							<label for="folio3">Folio Egreso</label>
						</div>

						<div class="col-md-5">
							<input class="form-control mt-2 bold" id="folio5" placeholder="Secuencia de compras fact..." >
						</div>
			</div>

            	<div class="col-md-2">
							<button class="btn btn-danger mt-2" onclick="grabar()">Actualizar</button>
						</div>
</div>		

<?php
include("../footer.php");
?>


<script type="text/javascript">
get();
function get(){
 
            var sql="select * from parametros"
            _enviar("../php/traer_datos.php",{"sql":sql})
            .done(function( data ){
                var rs = JSON.parse(data);
       
                for( var i in rs.data){ 
                    $("#folio").val(rs.data[i].folio_ventas);
                    $("#folio2").val(rs.data[i].folio_compra);
                    $("#folio3").val(rs.data[i].folio_compra_factoria);
					$("#folio4").val(rs.data[i].folio_ingreso);
					 $("#folio5").val(rs.data[i].folio_egreso);
                }
                
            })
        }
  


  function grabar(){
     if(!confirm("Seguro(a) que desea aztualizar este registro?")){return;}                   
    
     var folio = $("#folio").val();
     var folio2 = $("#folio2").val();
     var folio3 = $("#folio3").val();
	  var folio4 = $("#folio4").val();
	   var folio5 = $("#folio5").val();
     if(folio=="" || folio2=="" || folio3==""){alert('Faltan datos'); return}
    		var sql="";                            
            sql="UPDATE parametros set";
            sql+=" folio_ventas='"+folio+"'";
            sql+=", folio_compra='"+folio2+"'";
            sql+=", folio_compra_factoria='"+folio3+"'";
			sql+=", folio_ingreso='"+folio4+"'";
			sql+=", folio_egreso='"+folio5+"'";
          
   
    _enviar("../php/update.php",{"sql":sql})
    .done(function( data ){
      //var rs = JSON.parse(data);
      if(data=="1"){
       
        noti("success","Registro grabado con exito","Registro grabado");
       
         $("#modalcliente").modal('hide');
        setTimeout(function(){window.location.reload()},2000)

      }else{
          alert(data);
          
      }
       
    })
     }
</script>